[CentOS] Yum Issues with Dev groups

Jim Perrin jperrin at gmail.com
Fri Aug 22 02:34:46 UTC 2008


On Thu, Aug 21, 2008 at 10:26 PM, Joseph L. Casale
<JCasale at activenetwerx.com> wrote:
> Just my luck,
> None of my CentOS systems or my Fedora systems can #yum groupinstall "Development Tools" "Development Libraries"?
> Both are having dep issues? Is that a coincidence, or what's going on?
>
> The CentOS boxes all complain:
>
> --> Processing Dependency: glibc-common = 2.5-18.el5_1.1 for package: glibc
> Error: No Package Matching glibc.i686


There are two times when this becomes an issue. One is on x86_64
systems where build deps can cross architectures, and the other is
when using systems like openvz/virtuozzo where the glibc is often
replaced or otherwise lobotomized.

Which one is yours?

-- 
During times of universal deceit, telling the truth becomes a revolutionary act.
George Orwell


More information about the CentOS mailing list